charset "utf-8";
/* reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, img,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
 
:focus {
	outline: 0;
}
body {
}
ol, ul {
	list-style: none;
	padding:0px;
	margin:0px;
}
li{
	list-style:none;
	display:inline;
}
textfield{
	background:none;
	border:none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/* CSS Document */

.container1{width:1068px; height:auto; margin:0 auto;}
.clear{clear:both; line-height:0px; font-size:0px;}



/*header*/
.header1{width:1068px; height:auto; padding:0px 0px 10px 0px; }

/*top section*/
.top{height:auto; width:1038px; background:#FFF; padding:0px 30px 10px 0px;}
.logo{float:left; width:381px; height:auto; border:none; height:101px;}
.logo1{border:none;}
.logo2{border:none; margin-top:170px;}
.logo a{border:none;}
.cno{float:right; width:148px;}
.cno h4{background:url(../images/icon.jpg) no-repeat left; line-height:19px; font:17px Arial, Helvetica, sans-serif; color:#cc0000; font-weight:bold; padding:0px 0px 0px 0px; margin:50px 0px 0px 0px; text-align:right; width:122px; float:right;}
.cno h6{font:11px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#666666; margin:0px; padding:0px; text-align:right; line-height:12px;}



/*navigation*/
.navigation{width:1067px; height:32px;}
.navl{background:url(../images/menul.jpg); width:17px; height:32px; float:left;}
/*.navm ul{width:auto; display:block; float:right;}
.navm li{background:url(../images/seprator.jpg) no-repeat right;  display:block; float:left; margin:0px;}
.navm li.last{background:none;  display:block; float:left;}
.navm li a{font:14px "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:27px; color:#FFF; text-transform:uppercase; text-decoration:none; padding:0px 17px;}
.navm li a:hover{background:url(../images/hover.jpg) no-repeat; display:block; height:32px;}
.navm li.active{background:url(../images/hover.jpg) no-repeat; display:block; height:32px;}*/






/*.navm{
display:block;	
float:left;
width:1033px;
line-height:normal;
background:url(../images/menum.jpg) repeat-x;
height:32px;
}

.navm ul{
list-style-type: none;
margin:0;
padding:0;
display:block; float:right;
border:1px solid black;
}

.navm li{
display:inline;
margin:0;
padding:0 0 0 0px;
background:url(../images/seprator.jpg) no-repeat;
}
.navm li.first{background:none;}

.navm a{
float:left;
margin:0;
padding:0 0 0 15px;
text-decoration:none;
font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
color:#FFF;
display:block;
}

.navm a span{
float:left;
display:block;
padding: 7px 15px 3px 0px;
font-weight:bold;
color:#FFF;
font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
text-transform:uppercase;
border:1px solid red;
}

/* Commented Backslash Hack hides rule from IE5-Mac \
.navm a span {float:none; display:block;}
/* End IE5-Mac hack 

.navm a:hover span {
color:#FFF;


}
.navm li.active a{ /*onMouseover style
background:url(../images/hover_01.jpg) no-repeat top left; height:32px; display:block;/*Shift background image up to start of 2nd tab image
}

.navm li.active a span{ /*onMouseover style
background:url(../images/hover_02.jpg) right top no-repeat; height:32px; display:block; /*Shift background image up to start of 2nd tab image
}

.navm a:hover{ /*onMouseover style
background:url(../images/hover_01.jpg) no-repeat top left; height:32px; /*Shift background image up to start of 2nd tab image
}

.navm a:hover span{ /*onMouseover style
background:url(../images/hover_02.jpg) right top no-repeat; height:32px; display:block; /*Shift background image up to start of 2nd tab image
}

.navm a:hover{ /*onMouseover style
background:url(../images/hover_01.jpg) no-repeat top left; height:32px; /*Shift background image up to start of 2nd tab image
}
*/

.navm{
float:left;
width:1033px;
line-height:normal;
background:url(../images/menum.jpg) repeat-x;
height:32px;
}

.navm ul{
list-style-type: none;
margin:0;
margin-left: 5px; /*Left offset of entire tab menu relative to page*/
padding:0;
float:right;
}

.navm li{
display:block;
margin:0;
padding:0 0 0 3px;
background:url(../images/seprator.jpg) top left no-repeat;
float:left;

}
.navm li.first{background:none;}

.navm a{
float:left;
margin:0;
padding:0 0 0 15px;
text-decoration:none;
font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
color:#FFF;
display:block;
}

.navm a span{
float:left;
display:block;
padding: 7px 15px 6px 0px;
font-weight:bold;
color:#FFF;
font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
text-transform:uppercase;
}

/*Commented Backslash Hack hides rule from IE5-Mac */
.navm a span {float:none; display:block;}
 End IE5-Mac hack 

.navm a:hover span {
color:#FFF;


}
.navm li.active a{ /*onMouseover style*/
background:url(../images/hover_01.jpg) no-repeat top left; height:32px; display:block;/*Shift background image up to start of 2nd tab image*/
}

.navm li.active a span{ /*onMouseover style*/
background:url(../images/hover_02.jpg) right top no-repeat; /*Shift background image up to start of 2nd tab image*/
}

.navm a:hover{ /*onMouseover style*/
background:url(../images/hover_01.jpg) no-repeat top left; height:32px; /*Shift background image up to start of 2nd tab image*/
}

.navm a:hover span{ /*onMouseover style*/
background:url(../images/hover_02.jpg) right top no-repeat; /*Shift background image up to start of 2nd tab image*/
}





.navr{background:url(../images/menur.jpg); width:17px;height:32px; float:left;}



/*slider*/


    /* image replacement */
        .graphic, #prevBtn, #nextBtn{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			

	#container{	
		margin:0 auto;
		text-align:left;
		width:1067px;
		background:#fff;		
		}	
	#content{
		position:relative;
		}			

/* Easy Slider */

	#slider{ overflow:hidden; width:1074px !important;}	
	#slider ul{ overflow:hidden;	}
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		overflow:hidden;
		width:1074px; display:inline-block; float:left;	
		}
	#slider li{ 
	
		width:1074px;
		height:241px;
		overflow:hidden; 
		display:inline-block;
		}	
	#prevBtn, #nextBtn{ 
		display:block;
		width:45px;
		height:46px;
		position:absolute;
		left:20px;
		top:100px;
		cursor:pointer;
		}	
	#nextBtn{ 
		left:1010px;
		}														
	#prevBtn a, #nextBtn a{  
		display:block;
		width:45px;
		height:46px;
		background:url(../images/lbutton.png) no-repeat;
		}	
	#nextBtn a{ 
		background:url(../images/rbutton.png) no-repeat;	
		}												



.backDv{background: url(../images/titanium.png) no-repeat;height:241px;width:1074px;}
.backDv1{background: url(../images/LensCleaning.png) no-repeat;height:241px;width:1074px;}
.backDv2{background: url(../images/slide3.png) no-repeat;height:241px;width:1074px;}
.bg1{background:url(../images/slidebg.png) no-repeat;height:241px;width:1067px;}
.imgrrr{width:600px;height:auto; border:1px solid red;float:right;padding:0 100px 0 0;}
.img2{}

.backDv h4{font:34px Arial, Helvetica, sans-serif; line-height:35px; color:#FFF; padding:30px 60px 0px 0px; margin:0px; text-align:right;width:auto;}
.backDv p{ font:14px Arial, Helvetica, sans-serif; line-height:17px; color:#FFF; text-align:right; padding:0px 60px 0px 0px; margin-top:0px;} 
.backDv1 p{ font:14px Arial, Helvetica, sans-serif; line-height:17px; color:#FFF; text-align:right; padding:0px 60px 0px 0px; margin:0px;} 
.backDv1 h4{font:34px Arial, Helvetica, sans-serif; line-height:35px; color:#FFF; padding:30px 60px 0px 0px; margin:0px; text-align:right;width:auto;}
.txt1{ font:14px Arial, Helvetica, sans-serif; line-height:17px; color:#FFF; text-align:right; line-height:19px;}

.readmore{padding:0px 0px 0px 900px; margin-top:170px;}	
.blank{height:170px;}

/*middle*/
.middle{width:1067px; height:auto; background:url(../images/line.jpg) repeat-x bottom;}



/*left container*/
.service{width:210px; height:auto; float:left; margin:0px; padding:0px 0px 0px 5px;}
.servicestop{background:url(../images/servicestop.jpg) bottom no-repeat; width:206px; height:18px; line-height:1px; font:1px;}
.servicesmid{background:url(../images/servicesmid.jpg) #FFF no-repeat; width:185px; height:auto; padding:0px 0px 0px 21px;}
.servicesmid h6{font:18px Arial, Geneva, sans-serif; line-height:19px; color:#336666; padding:0px 0px 8px 0px; margin:0px; font-weight:bold;}
.servicesmid p{font:11px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#666666; line-height:12px; padding:0px 0px 0px 0px; margin:0px;}
.servicesmid a{font:11px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#003366; line-height:12px; padding:0px 20px 10px 0px; text-decoration:none;}
.servicesmid h4{font:17px Arial, Helvetica, sans-serif; color:#660000; padding:0px; margin:0px; font-weight:bold; background:url(../images/icon.jpg) no-repeat; line-height:13px; padding:0px 0px 35px 30px;}
.servicesmid h2{font:11px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#666666; line-height:12px;}




/*welcome container*/
.welcome{width:849px; height:auto; float:right; padding:5px 1px 18px 0px;}
.welcometop{background:url(../images/welcometop.jpg) bottom no-repeat; width:849px; height:18px; line-height:1px; font:1px; }
.welcomebot{background:url(../images/welcomebot.jpg) no-repeat #FFF; width:832px; padding:0px 0px 0px 17px;}


.welcomeleft{width:244px; height:auto; float:right;}


/*box 1*/
.box1{width:244px; height:auto;}
.box1top{background:url(../images/box1top.jpg) no-repeat bottom; width:222px; height:12px;}
.box1mid{background:url(../images/box1mid.jpg); width:179px; height:auto; padding:0px 20px 0px 23px; position:relative;}
.box1mid h6{font:30px Arial, Helvetica, sans-serif; color:#3366cc; margin:0px; padding:0px; font-weight:bold;}
.box1bot{background:url(../images/box1bot.jpg) no-repeat; width:222px; height:14px;}
.box1mid p{padding:0px; margin:0px; font:12px "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:13px; padding:5px 0px 0px 0px;}
.more{float:right; position:absolute; top:135px; left:140px;}


.text1{font:12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#333333; padding:0px; margin:0px; line-height:12px;}




/*Pdf Library*/
.library{width:222px; height:auto;}
.librarytop{width:222px; background:url(../images/librarytop.jpg) no-repeat; height:21px;}
.librarymid{background:url(../images/librarymid.jpg); width:194px; height:auto; padding:0px 0px 0px 28px;}
.librarymid h6{padding:0px; margin:0px; font:20px Arial, Helvetica, sans-serif; color:#336666; font-style:italic; line-height:24px; font-weight:bold;}
.librarymid p{padding:0px; margin:0px; font:11px "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:12px; color:#666666;}
.librarybot{background:url(../images/librarybot.jpg); width:222px; height:21px;}
.no{font:12px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; color:#666666; line-height:16px;}





/*welcome text area*/
.welcomemid{width:576px; height:auto; float:left; padding:0px 12px 0px 0px;}
.welcomemid p{font:12px "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:14px; color:#666666; margin:0px; padding:0px 10px 0px 0px;}
.welcometxt{color:#333333; font:12PX "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:14px;}


/*holder*/
.holder{width:576px; height:auto; padding:10px 0px 0px 0px;}

/*targatted*/
.targatted{width:286px; height:172px; padding:10px 0px 0px 0px;  float:left;}
.targattedtop{background:url(../images/targettedtop.jpg) no-repeat bottom; width:286px; height:14px;}
.targattedmid{background:url(../images/targettedmid.jpg) no-repeat bottom; width:236px; height:144px; padding:0px 30px 0px 20px;}
.targattedmid h6{padding:0px; margin:0px; font:18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#000033; line-height:15px;}
.targattedmid p{font:11px Verdana, Geneva, sans-serif; color:#333333; line-height:13px; padding:5px 0px 7px 0px;}
.targattedbot{background:url(../images/targettedbot.jpg) no-repeat top; width:286px; height:14px;}
.bold{font-weight:bold;}

/*our services*/
.ourservices{width:278px; height:172px; float:right; margin:0px; padding:10px 0px 0px 0px;}
.ourservicestop{background:url(../images/ourservicestop.jpg) no-repeat bottom; width:278px; height:11px;}
.ourservicesmid{background:url(../images/ourservicesmid.jpg) no-repeat; width:243px; height:147px; padding:0px 15px 0px 20px;}
.ourservicesmid h6{padding:0px; margin:0px; font:18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#000033; line-height:15px;}
.ourservicesmid p{font:11px Verdana, Geneva, sans-serif; color:#333333; line-height:13px; padding:5px 0px 10px 0px;}
.ourservicesbot{background:url(../images/ourservicesbot.jpg) no-repeat; width:278px; height:14px;}


/*news highlight*/
.news{width:300px; height:auto; float:left; margin:0px; padding:10px 0px 0px 0px;}
.news h4{font:16px "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:27px; font-weight:bold; padding:0px; margin:0px; color:#336666;}
.news p{font:11px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#003399; line-height:14px;}
.comment{color:#666666;}
.news1{font:11px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#003399; line-height:14px; text-align:right; float:right; padding:5px 0px 0px 0px; text-decoration:none; margin-right:65px;}
.news a{font:11px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#003399; line-height:14px; text-decoration:none;}

/*latest product*/
.latestproduct{width:272px; height:auto; float:right; padding:10px 0px 0px 0px;}
.latestproduct h4{font:16px "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:27px; font-weight:bold; color:#336666; margin:0px; padding:0px;}
.latestproduct p{font:11px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#666666; line-height:14px;}
.comment1{color:#003399;}
.comment1 a{color:#003399; font-weight:bold; float:none; padding:0px; margin:0px; text-decoration:none;}
.latestproducts{font:11px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#003399; line-height:14px; text-align:right; float:right; padding:5px 0px 0px 0px; text-decoration:none; margin-right:48px;}




/*footer*/
.footer{width:1067px; height:auto;}
.footerlogo{float:right; padding-bottom:20px;}
.footerlinks{float:left; padding:25px 0px 0px 0px;}
.footerlinks a{font:10px Verdana, Geneva, sans-serif; color:#333333; text-decoration:none; margin-right:15px;}
.footer p{font:10px Verdana, Geneva, sans-serif; line-height:15px; color:#666666; margin:0px; padding:0px;}